body { behavior: url(includes/csshover.htc); } /* WinIE behavior call */

/* remove all the bullets, borders and padding from the default list styling */

.homecolumntekstuitlijnen { position: absolute; top: 184px; right: 50%; float: left; }

.hometekst { width:450px; height:220px; padding:25px 0 0; font-size:small; font-weight: bold; position: relative; right: 95px; margin-left: 5px; }

.hometekst ul {
width:150px;
padding:0;
margin:0;
list-style-type:none;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.hometekst ul ul {
visibility:hidden;
position:absolute;
top:0;
left:150px; 
}
/* make the second level visible when hover on first level list OR link */
.hometekst ul :hover ul{
visibility:visible;
}
.hometekst ul :hover ul a {background:#888;}
.hometekst ul :hover ul a:hover {background:gray; color:white; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
.hometekst ul :hover ul :hover > a { color:white; background: gray; }

/* position relative so that you can position the sub levels */
.hometekst li {
position:relative;
}

/* get rid of the table */
table { top:0; left:0;}

/* style the links */
.hometekst a, .hometekst a:visited { display:block; text-decoration:none; line-height:18px; width:150px; color:#444; background:white; text-indent:5px; height: 40px; margin-bottom: 15px; border-right-color: transparent; border-bottom-color: transparent; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }

/* style the link hover */
.hometekst a:hover{
color:white; 
background:#bbb;
}
.hometekst :hover > a{
color:white; 
background:#bbb;
}

/* make the fourth level visible when you hover over third level list OR link */
.hometekst ul :hover ul { 
visibility:visible;
text-align:center;
}

.hometekst ul :hover ul li.tex1 { top: -15px; }
.hometekst ul :hover ul li.tex2 {top:-75px;}
.hometekst ul :hover ul li.tex3 {top:-135px;}
.hometekst ul :hover ul li.tex4 {top:-195px;}

.hometekst ul :hover ul li a { background:#aaa; color:#141414; width:300px; height:246px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
.hometekst ul :hover ul li a img {border:1px solid #fff; margin-top:5px;}





.homecolumntekstuitlijnenb { position: absolute; top: 0px; right: 50%; float: left; }
.hometekstb { width:450px; height:220px; padding:25px 0 0; font-size:small; font-weight: bold; background:url(art/back.gif); position: relative; right: -535px; margin-left: 5px; }

.hometekstb ul {
width:150px;
padding:0;
margin:0;
list-style-type:none;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.hometekstb ul ul {
visibility:hidden;
position:absolute;
top:0;
left:150px; 
}
/* make the second level visible when hover on first level list OR link */
.hometekstb ul :hover ul{
visibility:visible;
}
.hometekstb ul :hover ul a {background:#888;}
.hometekstb ul :hover ul a:hover {background:gray; color:white; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
.hometekstb ul :hover ul :hover > a { color:white; background: gray; }

/* position relative so that you can position the sub levels */
.hometekstb li {
position:relative;
}

/* get rid of the table */
table { top:0; left:0;}

/* style the links */
.hometekstb a, .hometekstb a:visited { display:block; text-decoration:none; line-height:18px; width:150px; color:#444; background:white; text-indent:5px; height: 40px; margin-bottom: 15px; border-right-color: transparent; border-bottom-color: transparent; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }

/* style the link hover */
.hometekstb a:hover{
color:white; 
background:#bbb;
}
.hometekstb :hover > a{
color:white; 
background:#bbb;
}

/* make the fourth level visible when you hover over third level list OR link */
.hometekstb ul :hover ul { 
visibility:visible;
text-align:center;
}

.hometekstb ul :hover ul li.tex5 { top: -15px; left:-460px; }
.hometekstb ul :hover ul li.tex6 {top:-75px; left: 450px; }
.hometekstb ul :hover ul li.tex7 {top:-135px; left: 450px; }
.hometekstb ul :hover ul li.tex8 {top:-195px; left: 450px; }

.hometekstb ul :hover ul li a { background:#aaa; color:#141414; width:300px; height:246px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
.hometekstb ul :hover ul li a img {border:1px solid #fff; margin-top:5px;}